[Setup] Says I need Zlib, but I already have it.

Bob Ross bross at kingmanaz.net
Thu Apr 4 16:24:46 UTC 2013


Thanks for the reply.

I already had most but not all and 4 are not found.

They should print this on the install. This is the first cms I've
installed out of a dozen or so I'm testing that requires so much
extra. If it doesn't work as I need it, that will be a lot to un install.

This is not RH/Centos

AMI Linux 3.4 - It's more of Fedora & Slackware.

No package wv available.
No package xpdf available.
No package python-lxml available.
No package libgsasl-devel available.

Amazon required that I open port 8080. It's working now so far now.

Off to see if it will do what I trying to do. Been really delayed trying 
to find something.

I have been threw a little over a dozen already. Only one has come close 
but
wasn't multi user, but with it only being 6 meg in size I was getting 
ready to create an install
to create per user setup.

Others that say they are multi user are only group users setup. I only 
want the user to
have access to maintain their own and not others.

We'll see how this one does.

On 04/04/2013 07:10 AM, Christian Ledermann wrote:
> I use;
>
> yum install gcc-c++ patch openssl-devel libjpeg-devel libxslt-devel
> readline-devel make which
>
> yum install python-ldap wv xpdf libxslt-devel \
> zlib-devel libxml2-devel python-ldap python-devel \
> python-lxml libgsasl-devel openssl openssl-devel glibc-devel ncurses-devel
>
>
> to install all necessary dependencies on RH/Centos
>
> On Thu, Apr 4, 2013 at 4:33 PM, Bob Ross <bross at kingmanaz.net> wrote:
>> Any ideas of what else I can do?
>>
>> The install log only showed date and time ran. No detailed error.
>>
>> #: sudo ./install.sh zeo
>> ZEO Cluster Install selected
>>
>> Detailed installation log being written to
>> /home/ec2-user/WebSite/Plone-4.2.5-UnifiedInstaller/Plone-4.2.5-UnifiedInstaller/install.log
>>
>> Note: libz library and headers are required for the install.
>> The package name for this may be zlib-dev.
>> Exiting now.
>>
>> #: sudo yum install -y zlib-dev
>> Loaded plugins: priorities, security, update-motd, upgrade-helper
>> Setting up Install Process
>> No package zlib-dev available.
>> Error: Nothing to do
>>
>> #: sudo yum install -y zlib
>> Loaded plugins: priorities, security, update-motd, upgrade-helper
>> Setting up Install Process
>> Package zlib-1.2.5-7.11.amzn1.i686 already installed and latest version
>> Nothing to do
>>
>> _______________________________________________
>> Setup mailing list
>> Setup at lists.plone.org
>> https://lists.plone.org/mailman/listinfo/plone-setup
>
>



More information about the Setup mailing list